Subject: [alpine-devel] dl-3,4, mail, wiki outage

From: Jeff Bilyk <[email-masked]>
Date: Wed, 7 Aug 2013 11:07:25 -0400

Hi All,

There were some routing issues in a datacenter hosting dl-3,4, mail, and
wiki.alpinlinux.org servers this morning from about 8AM EST until about
11AM EST.  These have been resolved.  Sorry about the inconvenience,

Jeff